/*///////////////////////////////////////////////////////////////////////
/////// UCP STYLES //////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////*/


.ucp-menu {	background: #047fbf; }
.ucp-menu-item  { float: left; background: #047fbf; border-right: 1px solid #000; text-align: center; }

.ucp-menu-item a  {
	display: block;
	padding: 15px;
	color: #fff;
	font-size: 18px;
}

.ucp-menu-item:hover a { }
.ucp-menu-item:hover .ucp-submenu {   display: block; }

.ucp-submenu {
	
	width: 170px;
	font-size: 14px;
	font-weight: normal;
	position: absolute;
	display: none;
	text-align: left;
}

.ucp-submenu a { border-top: 1px solid #000; background: #047fbf;}
.ucp-submenu a:hover { background: #27a9ec;}

.ucp-tab {
	background: #039acf;
	color: #fff;
	padding: 10px;
	font-weight: bold;
	font-size: 17px;
	font-family: Corbel;
}


.ucp-title {
	padding: 10px;
	margin: 10px 0px 0px 0px;
	border-bottom: 1px solid #039acf;
	font-size: 17px;
	font-weight: bold;
	color: #039acf;
}

.ucp-ad-item { border-bottom: 1px dashed #039acf;}
.ucp-ad-item:hover .hidden-options { visibility: visible;}

.hidden-options {
	padding: 10px;
	font-size: 11px;
	visibility: hidden;
}

.ucp-delete-container {
	font-size: 11px;
	border: 1px dotted #800;
	padding: 5px;
	font-weight: bold;
	display: none;
}